#lightbox .modal-content {
    display: inline-block;
    text-align: center;   
}

#lightbox .close {
    opacity: 1;
    color: rgb(255, 255, 255);
    background-color: rgb(25, 25, 25);
    padding: 5px 8px;
    border-radius: 30px;
    border: 2px solid rgb(255, 255, 255);
    position: absolute;
    top: -15px;
    right: -55px;
    
    z-index:1032;
}



body {
		background-position: center center;
		 background-repeat: no-repeat;background-attachment: fixed;
		 
	}
	
	
#seite {							/*Tabellenformatierung */
		margin-top:150px;
		max-width:1050px;
		
		
		}
.transparent-bg {-moz-box-shadow: rgba(0, 0, 0, 0.298039) 0px 1px 4px; -webkit-box-shadow: rgba(0, 0, 0, 0.298039) 0px 1px 4px; box-shadow: rgba(0, 0, 0, 0.298039) 0px 1px 4px;   background-color: rgb(255, 255, 255); border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; background-color:hsl(0, 0%, 100%, 0.8); padding:10px;}
		
		
.img-fit {
  	width: 400px; 
	height:400px; 
	object-fit: contain;
}

	

.wandern { border: 0.1em; border-style: solid; border-color: #000000; height:auto; padding:0.5em; border-collapse:collapse;
			
		   
			}


td {
	text-align:left;
	vertical-align:top;
	margin-left:2em;
	padding:1em;}


.float_links {
			float:left;
			margin-left:2em;
			margin-right:2em;
			margin-bottom:2.5em;
			border:0.1em solid silver;
			}
			

.float_rechts {
			float: right;
			margin-left:2em;
			margin-right:2em;
			margin-bottom:0.5em;
			margin-top:2em;
			}
			

.map_rechts {
			float: right;
			margin-left:1em;
			margin-right:1em;
			margin-bottom:0.5em;
			margin-top:2em;
			}

.float_links_box {
			float:left;
			margin-left:1em;
			margin-right:1em;
			margin-bottom:0,5em;
			text-align:center;
			}

.bild     {
			border:double #999;
			margin: 0;
			margin-top:2em;
}
p		{
			font-family: Arial, Helvetica, sans-serif;
			font-size:12px;
			font-style: normal;
			font-weight:bold;
			}
			
			
h1 {
		font-family: Arial, Helvetica, sans-serif;
		font-size:18px;
		font-weight:bold;
		font-style:normal;
		text-decoration:underline;
}

h2	{	font-family: Arial, Helvetica, sans-serif;
		font-size:14px;
		font-weight:600;
		
}
h3   { font-family: Arial, Helvetica, sans-serif;
		font-size: 16px;
		font-weight:bold;
}
			

